@charset "UTF-8";

@font-face {
    font-family: 'OpenSansHebrewBold';
    src: url('fonts/OpenSansHebrewBold.eot');
    src: url('fonts/OpenSansHebrewBold.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewBold.woff2') format('woff2'),
         url('fonts/OpenSansHebrewBold.woff') format('woff'),
         url('fonts/OpenSansHebrewBold.ttf') format('truetype'),
         url('fonts/OpenSansHebrewBold.svg#OpenSansHebrewBold') format('svg');
}

@font-face {
    font-family: 'OpenSansHebrewRegular';
    src: url('fonts/OpenSansHebrewRegular.eot');
    src: url('fonts/OpenSansHebrewRegular.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewRegular.woff2') format('woff2'),
         url('fonts/OpenSansHebrewRegular.woff') format('woff'),
         url('fonts/OpenSansHebrewRegular.ttf') format('truetype'),
         url('fonts/OpenSansHebrewRegular.svg#OpenSansHebrewRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansHebrewLight';
    src: url('fonts/OpenSansHebrewLight.eot');
    src: url('fonts/OpenSansHebrewLight.eot') format('embedded-opentype'),
         url('fonts/OpenSansHebrewLight.woff2') format('woff2'),
         url('fonts/OpenSansHebrewLight.woff') format('woff'),
         url('fonts/OpenSansHebrewLight.ttf') format('truetype'),
         url('fonts/OpenSansHebrewLight.svg#OpenSansHebrewLight') format('svg');
}
@font-face {
  font-family: "whoicons";
  src:url("fonts/whoicons.eot");
  src:url("fonts/whoicons.eot?#iefix") format("embedded-opentype"),
    url("fonts/whoicons.woff") format("woff"),
    url("fonts/whoicons.ttf") format("truetype"),
    url("fonts/whoicons.svg#whoicons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "whoicons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "whoicons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ownership:before {
  content: "\61";
}
.icon-indzone:before {
  content: "\62";
}
.icon-search:before {
  content: "\63";
}
.icon-traded:before {
  content: "\64";
}
.icon-global:before {
  content: "\65";
}
.icon-sector:before {
  content: "\66";
}
.icon-involvement:before {
  content: "\67";
}
.icon-subsidiaries:before {
  content: "\68";
}
.icon-location:before {
  content: "\69";
}
.icon-settlements:before {
  content: "\6a";
}
.icon-revenue:before {
  content: "\6b";
}
.icon-external:before {
  content: "\6c";
}
.icon-headquarter:before {
  content: "\6d";
}
.icon-partners:before {
  content: "\6e";
}
.icon-checkpoint:before {
  content: "\6f";
}